@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

body {font-family: 'Didact Gothic', sans-serif; font-size: 16px;}
h1 {font-size: 1em; margin: 0 0 0 25px;}
p {text-align: justify;}
q {margin: 0 40px;}
a { color: #fff; text-decoration: none; }
a:visited { color: #fff; }
a:hover { color: #E80032; }
.mc-fields input, .mc-fields label {height: 17px;}

.light-grey {background: #cccccc;}
.white {background: #fff;}
.text-white {color:#fff;}
.green {background: #CCDE70;}
.dark-grey {background: #999595;}
.red-box {background-color:#E80032;padding-bottom: 20px}

.book {position: absolute; top: 110px; left: 58%; margin-right: 5%;}
.book img {box-shadow: 5px 5px 15px #999;}

.col-left {width: 50%; float: left;}
.col-right {width: 50%; float: right;}
.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.red {color: #E80032;}

.header, .footer {color: #fff; height: 40px;padding: 20px 0; font-size: 22px;}
.title {padding-bottom: 20px;}
.info {padding-bottom: 40px;}

.new {font-size: 50px; padding-left: 55px;}
.book-title {font-size: 68px; line-height: 50px;}
.the {color: #cccccc;}
.assesment {font-size: 35px; letter-spacing: 0px;}
.practice {padding-top: 20px;text-align: center; font-size: 30px; color: #999595;font-family: 'Nobile', sans-serif; margin: 0 auto; width: 100%;}
.buy, .price {font-size: 30px;margin-bottom: 20px; padding: 10px 0; margin: 0;}
.price.right {padding-right: 50px; padding-top: 40px;}
a.buy:hover {color: #ccc;}
.int {padding-top: 10px; font-size: 13px; color: #222;clear:both;}
.int a{color: #222;}
.int a:hover {color: #ccc}


blockquote {padding-top: 10px; font-size: 18px; font-style: italic;}
.ref {font-size: 13px; padding-left: 40px;}
.author, .alerts {padding: 20px 0;}
.pub {margin:0 3% 0 58%; text-align: right; font-size: 13px;}

.footer {font-size: 13px;}

.gridContainer {
	width: 100%;
	margin: auto;
}
#LayoutDiv0 {
	max-width: 1232px;
	clear: both;
	margin: 0 auto;
	width: 92.2%;
	display: block;
}
#LayoutDiv1 {
	max-width: 1232px;
	clear: both;
	margin: 0 auto;
	width: 88.2%;
	display: block;
}

/*Archive */
.archive a {color: #E80032;}
.campaign {font-size: 22px;}

@media only screen and (max-width: 720px) {
.col-left {width: 100%;}
.book {position: relative; float: left; margin: 20px 0 20px 50%; width: 400px; top: 0; left:-200px;}
.title {display: none;}
.button {position: relative; margin: 10px 0 0 50%; width: 200px; left: -100px;}
.price {position: relative; margin: 0 0 0 50%; width: 169px; left: -84.5px;}
.price.right {margin: 0; left: 0;}
.int {padding-top: 0;clear:both;text-align: center;}
.pub {float: left; text-align: center;width: 100%; margin: 0 0 0 0;}
}

@media only screen and (max-width: 480px) {

/*.author .col-left {width: 50%;}*/
.col-left {width: 100%;}
.book {position: relative; margin: 0; width: 290px; top: 0; left: 0;background-color: #fff;padding:20px 0 20px 30px;}
.book img {width:250px;}
.title {display: none;}
.button {position: relative; margin: 10px 0 0 50%; width: 200px; left: -100px;}
.price {
position: relative;
margin: 0;
width: 100%;
left: 0;
text-align: center;}
.price.right {
	width: 100%;
	text-align: center;
	padding-right: 0;
}
.int {padding-top: 0;text-align: center;}
.pub {float: left; text-align: center;width: 100%; margin: 0 0 0 0;}
}